.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.171312px;}
.ls1{letter-spacing:-0.125424px;}
.ls12{letter-spacing:-0.111552px;}
.ls10{letter-spacing:-0.103584px;}
.ls4{letter-spacing:-0.091632px;}
.lsb{letter-spacing:-0.083664px;}
.ls5{letter-spacing:-0.079680px;}
.lsf{letter-spacing:-0.075696px;}
.ls6{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.070464px;}
.ls11{letter-spacing:-0.067728px;}
.ls8{letter-spacing:-0.059760px;}
.ls2{letter-spacing:-0.016080px;}
.ls3{letter-spacing:0.033696px;}
.lsd{letter-spacing:0.043824px;}
.ls7{letter-spacing:0.087648px;}
.lse{letter-spacing:0.107568px;}
.lsc{letter-spacing:0.143424px;}
.ls9{letter-spacing:0.175296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.151632px;}
.ws0{word-spacing:-0.140928px;}
.ws2{word-spacing:0.000000px;}
.wsa{word-spacing:0.047808px;}
.ws5{word-spacing:0.051792px;}
.ws7{word-spacing:0.055776px;}
.ws4{word-spacing:0.063744px;}
.wsb{word-spacing:0.075696px;}
.ws8{word-spacing:0.306768px;}
.ws1{word-spacing:0.308736px;}
.wsc{word-spacing:0.517920px;}
.ws6{word-spacing:0.521904px;}
.ws9{word-spacing:0.525888px;}
.wsd{word-spacing:0.561744px;}
._4{margin-left:-1.218672px;}
._0{width:1.482576px;}
._5{width:43.113792px;}
._12{width:101.778288px;}
._d{width:103.675632px;}
._10{width:112.885680px;}
._11{width:114.715296px;}
._6{width:125.762928px;}
._8{width:136.806576px;}
._2{width:139.416816px;}
._c{width:148.877136px;}
._f{width:150.414960px;}
._9{width:152.171904px;}
._1{width:157.381392px;}
._b{width:234.008208px;}
._14{width:235.215360px;}
._e{width:294.238320px;}
._7{width:316.321632px;}
._13{width:353.739360px;}
._a{width:375.830640px;}
._3{width:387.553728px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y1d{bottom:149.778694px;}
.y1c{bottom:167.773576px;}
.y1b{bottom:221.384819px;}
.y0{bottom:221.816993px;}
.y1a{bottom:239.379701px;}
.y19{bottom:257.187881px;}
.y18{bottom:275.182763px;}
.y17{bottom:293.177645px;}
.y16{bottom:311.172526px;}
.y15{bottom:329.167408px;}
.y14{bottom:347.162290px;}
.y13{bottom:400.585276px;}
.y12{bottom:454.196519px;}
.y11{bottom:507.807761px;}
.y10{bottom:561.419004px;}
.yf{bottom:615.030247px;}
.ye{bottom:668.641490px;}
.yd{bottom:722.064476px;}
.ya{bottom:740.246059px;}
.y9{bottom:758.240940px;}
.yc{bottom:758.242496px;}
.y8{bottom:776.235822px;}
.yb{bottom:776.237378px;}
.y7{bottom:830.033766px;}
.y6{bottom:848.028648px;}
.y5{bottom:866.023529px;}
.y3{bottom:910.449281px;}
.y4{bottom:910.449412px;}
.y2{bottom:980.556078px;}
.y1{bottom:1060.410196px;}
.h3{height:37.766452px;}
.h6{height:46.785306px;}
.h5{height:49.099688px;}
.h4{height:64.304297px;}
.h2{height:206.869967px;}
.h1{height:248.372549px;}
.h0{height:1237.176471px;}
.w1{width:29.679739px;}
.w0{width:956.000000px;}
.x2{left:140.588235px;}
.xf{left:142.277881px;}
.x1{left:145.649412px;}
.x16{left:154.274987px;}
.x13{left:165.522177px;}
.x5{left:167.207156px;}
.x4{left:168.518731px;}
.x12{left:169.833419px;}
.x17{left:172.269869px;}
.x11{left:183.705316px;}
.x10{left:185.016892px;}
.x3{left:196.823529px;}
.x6{left:285.301873px;}
.x18{left:292.801037px;}
.x7{left:307.982954px;}
.x8{left:364.218904px;}
.x9{left:388.963034px;}
.xc{left:540.797765px;}
.xa{left:543.797431px;}
.x15{left:551.671553px;}
.xb{left:566.853471px;}
.xd{left:627.400662px;}
.xe{left:665.078515px;}
.x0{left:744.336601px;}
.x14{left:791.795715px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.146224pt;}
.ls1{letter-spacing:-0.107056pt;}
.ls12{letter-spacing:-0.095216pt;}
.ls10{letter-spacing:-0.088415pt;}
.ls4{letter-spacing:-0.078213pt;}
.lsb{letter-spacing:-0.071412pt;}
.ls5{letter-spacing:-0.068011pt;}
.lsf{letter-spacing:-0.064611pt;}
.ls6{letter-spacing:-0.061210pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls11{letter-spacing:-0.057810pt;}
.ls8{letter-spacing:-0.051009pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls3{letter-spacing:0.028761pt;}
.lsd{letter-spacing:0.037406pt;}
.ls7{letter-spacing:0.074813pt;}
.lse{letter-spacing:0.091815pt;}
.lsc{letter-spacing:0.122420pt;}
.ls9{letter-spacing:0.149625pt;}
.ws3{word-spacing:-0.129426pt;}
.ws0{word-spacing:-0.120290pt;}
.ws2{word-spacing:0.000000pt;}
.wsa{word-spacing:0.040807pt;}
.ws5{word-spacing:0.044207pt;}
.ws7{word-spacing:0.047608pt;}
.ws4{word-spacing:0.054409pt;}
.wsb{word-spacing:0.064611pt;}
.ws8{word-spacing:0.261844pt;}
.ws1{word-spacing:0.263524pt;}
.wsc{word-spacing:0.442074pt;}
.ws6{word-spacing:0.445475pt;}
.ws9{word-spacing:0.448875pt;}
.wsd{word-spacing:0.479480pt;}
._4{margin-left:-1.040205pt;}
._0{width:1.265462pt;}
._5{width:36.800057pt;}
._12{width:86.873518pt;}
._d{width:88.493008pt;}
._10{width:96.354304pt;}
._11{width:97.915985pt;}
._6{width:107.345763pt;}
._8{width:116.772140pt;}
._2{width:119.000127pt;}
._c{width:127.075045pt;}
._f{width:128.387665pt;}
._9{width:129.887316pt;}
._1{width:134.333908pt;}
._b{width:199.739224pt;}
._14{width:200.769596pt;}
._e{width:251.149026pt;}
._7{width:269.998380pt;}
._13{width:301.936525pt;}
._a{width:320.792680pt;}
._3{width:330.798998pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y1d{bottom:127.844576pt;}
.y1c{bottom:143.204224pt;}
.y1b{bottom:188.964448pt;}
.y0{bottom:189.333333pt;}
.y1a{bottom:204.324096pt;}
.y19{bottom:219.524384pt;}
.y18{bottom:234.884032pt;}
.y17{bottom:250.243680pt;}
.y16{bottom:265.603328pt;}
.y15{bottom:280.962976pt;}
.y14{bottom:296.322624pt;}
.y13{bottom:341.922160pt;}
.y12{bottom:387.682384pt;}
.y11{bottom:433.442608pt;}
.y10{bottom:479.202832pt;}
.yf{bottom:524.963056pt;}
.ye{bottom:570.723280pt;}
.yd{bottom:616.322816pt;}
.ya{bottom:631.841824pt;}
.y9{bottom:647.201472pt;}
.yc{bottom:647.202800pt;}
.y8{bottom:662.561120pt;}
.yb{bottom:662.562448pt;}
.y7{bottom:708.480704pt;}
.y6{bottom:723.840352pt;}
.y5{bottom:739.200000pt;}
.y3{bottom:777.119888pt;}
.y4{bottom:777.120000pt;}
.y2{bottom:836.960000pt;}
.y1{bottom:905.120000pt;}
.h3{height:32.235800pt;}
.h6{height:39.933901pt;}
.h5{height:41.909357pt;}
.h4{height:54.887350pt;}
.h2{height:176.575202pt;}
.h1{height:212.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:25.333333pt;}
.w0{width:816.000000pt;}
.x2{left:120.000000pt;}
.xf{left:121.442208pt;}
.x1{left:124.320000pt;}
.x16{left:131.682416pt;}
.x13{left:141.282528pt;}
.x5{left:142.720752pt;}
.x4{left:143.840256pt;}
.x12{left:144.962416pt;}
.x17{left:147.042064pt;}
.x11{left:156.802864pt;}
.x10{left:157.922368pt;}
.x3{left:168.000000pt;}
.x6{left:243.521264pt;}
.x18{left:249.922224pt;}
.x7{left:262.880848pt;}
.x8{left:310.881408pt;}
.x9{left:332.001920pt;}
.xc{left:461.601440pt;}
.xa{left:464.161824pt;}
.x15{left:470.882832pt;}
.xb{left:483.841456pt;}
.xd{left:535.521904pt;}
.xe{left:567.682080pt;}
.x0{left:635.333333pt;}
.x14{left:675.842368pt;}
}
